[Eu-Spanish]
PreparingTitle=Asistente para instalación de Handset Manager
PreparingText=Preparando el asistente para la instalación, espere. Este proceso puede tardar unos minutos.
FMSG0023=Inserte otro CD para continuar a copiar las muestras:
FMSG0024=Inserte otro CD para continuar a copiar las muestras:
FMSG0025=Inserte otro CD para continuar a copiar las muestras:
FMSG0026=Inserte otro CD para continuar a copiar las muestras:
FMSG0027=Inserte otro CD para continuar a copiar las muestras:
FMSG0028=Inserte otro CD para continuar a copiar las muestras:
FMSG0029=Inserte otro CD para continuar a copiar las muestras:
LicenseFile=lic_enu.rtf
DiskFull=Disk full: Please make sure there is sufficient disk space for installation and then retry, or cancel setup directly.
// SetValue1, SetValue2, SetValue3 ...
STR0001=`Value`='%BrandModel% %Interface%-Handset Manager'
STR0002=`FaceName`='Tahoma',`Size`=8
STR0003=`FaceName`='Tahoma',`Size`=11
STR0004=`FaceName`='Verdana',`Size`=8
STR0005=`Title`='Asistente para instalación de Handset Manager'
STR0006=`Title`='Asistente para instalación de Handset Manager'
STR0007=`Title`='Asistente para instalación de Handset Manager'
STR0008=`Title`='Asistente para instalación de Handset Manager'
STR0009=`Title`='Asistente para instalación de Handset Manager'
STR0010=`Title`='Asistente para instalación de Handset Manager'
STR0011=`Title`='Asistente para instalación de Handset Manager'
STR0012=`Title`='Asistente para instalación de Handset Manager'
STR0013=`Title`='Asistente para instalación de Handset Manager'
STR0014=`Title`='Asistente para instalación de Handset Manager'
STR0015=`Title`='Asistente para instalación de Handset Manager'
STR0016=`Title`='Asistente para instalación de Handset Manager'
STR0017=`Title`='Asistente para instalación de Handset Manager'
STR0018=`Title`='Asistente para instalación de Handset Manager'
STR0019=`Title`='Asistente para instalación de Handset Manager'
STR0020=`Title`='información del instalador'
STR0021=`Value`='Aceptar' 
STR0022=`Value`='&Siguiente >' 
STR0023=`Value`='&instalar' 
STR0024=`Value`='&Ignorar' 
STR0025=`Value`='&Finalizar' 
STR0026=`Value`='&Salir' 
STR0027=`Value`='Cancelar' 
STR0028=`Value`='&No' 
STR0029=`Value`='Examinar' 
STR0030=`Value`='< Examinar' 
STR0031=`Value`='Reintentar' 
STR0032=`Value`='Volver' 
STR0033=`Value`='&Sí' 
STR0034=`Text`='Espere mientras el Asistente para la instalación se prepara para guiarle durante la instalación.' 
STR0035=`Text`='{\TitleBold}Asistente para la instalación de los Handset Manager' 
STR0036=`Text`='{\TitleBold}Asistente para la instalación de los [MobileName] Handset Manager Instalación instalará Handset Manager en su ordenador.'
STR0037=`Text`='Se hace hincapié en que se cierren todos los programas de Windows antes de ejecutar este Programa de Instalación.'
STR0038=`Text`='Haga clic en Siguiente para continuar el proceso de instalación o haga clic en Cancelar para salir de la instalación y después cierre todos los programas bajo ejecución.'
STR0039=`Text`='ADVERTENCIA: Este programa está protegido por las leyes de copyright y tratados internacionales.' 
STR0040=`Text`='La reproducción o distribución no autorizadas de este programa, o de cualquier parte del mismo, puede dar lugar a severas sanciones civiles y penales, y será objeto de todas las acciones judiciales que correspondan.'
STR0041=`Text`='Lea detenidamente el siguiente Contrato de licencia. Uste debe aceptar este contracto para seguir con la instalación de Handset Manager.'
STR0042=`Text`='{\DlgFontBold}Contrato de Licencia de Sofware' 
STR0043=`Text`='{\DlgFont}Acepto' 
STR0044=`Text`='Intalación instalará Handset Manager en el siguiente directorio.' 
STR0045=`Text`='{\DlgFontBold}Elegir la ubicación de destino' 
STR0046=`Text`='Uso del disco' 
STR0047=`Text`='Ubicación de destino:' 
STR0048=`Title`='Handset Manager', `Description`='Programa Handset Manager' 
STR0049=`Title`='Comp. para idiomas', `Description`='Idiomas soportados' 
STR0050=`Title`='Español', `Description`='Español',`Level`=1,`Attributes`=24 
STR0051=`Title`='Chino (tradicional)', `Description`='Chino (tradicional)' 
STR0052=`Title`='Italiano', `Description`='Italiano' 
STR0053=`Title`='Inglés', `Description`='Inglés',`Level`=1,`Attributes`=24 
STR0054=`Title`='Alemán', `Description`='Alemán' 
STR0055=`Title`='Griego', `Description`='Griego' 
STR0056=`Title`='Árabe', `Description`='Árabe' 
STR0057=`Title`='Portugués', `Description`='Portugués' 
STR0058=`Title`='Sueco', `Description`='Sueco' 
STR0059=`Title`='Holandés', `Description`='Holandés' 
STR0060=`Title`='Checo', `Description`='Checo' 
STR0061=`Title`='Ruso', `Description`='Ruso' 
STR0062=`Title`='Francés', `Description`='Francés' 
STR0063=`Title`='Polaco', `Description`='Polaco' 
STR0064=`Title`='Húngaro', `Description`='Húngaro'
STR0065=`Title`='Chino (simplificado)', `Description`='Chino (simplificado)'
STR0066=`Title`='Turco', `Description`='Turco'
STR0067=`Title`='Tailandés', `Description`='Tailandés'
STR0068=`Title`='Japonés', `Description`='Japonés'
STR0069=`Title`='Malasia', `Description`='Malasia'
STR0070=`Title`='Vietnamita', `Description`='Vietnamita'
STR0071=`Title`='Inglés(Reino Unido)', `Description`='Inglés(Reino Unido)'
STR0072=`Title`='Croata', `Description`='Croata'
STR0073=`Title`='Eslovaco', `Description`='Eslovaco'
STR0074=`Title`='Indonesio', `Description`='Indonesio'
STR0075=`Title`='Danés', `Description`='Danés'
STR0076=`Title`='Finlandés', `Description`='Finlandés'
STR0077=`Title`='Noruego', `Description`='Noruego'
STR0078=`Title`='Francés(Canadá)', `Description`='Francés(Canadá)'
STR0079=`Title`='Español(México)', `Description`='Español(México)'
STR0080=`Title`='Portugués (Brasileño)', `Description`='Portugués (Brasileño)'
STR0081=`Title`='Ejemplo', `Description`='Archivos de ejemplo' 
STR0082=`Text`='Esta característica requiere [1] en su disco duro.' 
STR0083=`Text`='Esta característica requiere [1] en su disco duro. Tiene [2] de [3] subcaracterísticas seleccionadas. Las subcaracterísticas requieren [4] en el disco duro.'
STR0084=`Text`='Se instalará en la unidad de disco duro local' 
STR0085=`Text`='La característica completa se instalará en la unidad de disco duro local' 
STR0086=`Text`='La característica completa no estará disponible' 
STR0087=`Text`='Los volúmenes resaltados (si hay alguno) no tienen espacio en disco suficiente para instalar las características seleccionadas actualmente.  Puede quitar algunos archivos de dichos volúmenes, optar por instalar menos características en la unidad o unidades locales, o bien seleccionar otra unidad o unidades de destino.'
STR0088=`Text`='Espacio en disco necesario para la instalación de las características seleccionadas.' 
STR0089=`Text`='{\DlgFontBold}Espacio de disco necesario' 
STR0090=`Text`='Volumen' 
STR0091=`Text`='Espacio en disco' 
STR0092=`Text`='Disponible' 
STR0093=`Text`='Necesario' 
STR0094=`Text`='Diferencia' 
STR0095=`Text`='Bytes' 
STR0096=`Value`='Instalando' 
STR0097=`Value`='instala' 
STR0098=`Value`='Reparando' 
STR0099=`Value`='repara' 
STR0100=`Value`='Quitando' 
STR0101=`Value`='quita' 
STR0102=`Help`='Subir un nivel|' 
STR0103=`Text`='Tahoma8}Buscar la carpeta de destino.' 
STR0104=`Text`='{\DlgFontBold}Cambiar carpeta de destino actual' 
STR0105=`Help`='Crear una nueva carpeta|' 
STR0106=`Text`='Buscar en:' 
STR0107=`Text`='Nombre de carpeta:' 
STR0108=`Text`='Espere mientras el Asistente para la instalación [Progress2] el  Handset Manager.  Esta operación puede tardar varios minutos.'
STR0109=`Text`='{\DlgFontBold}[Progress1] Handset Manager' 
STR0110=`Text`='Progreso realizado' 
STR0111=`Text`='Estado:' 
STR0112=`Description`='Copiando archivos nuevos',`Template`='Archivo: [1], directorio: [9],  tamaño: [6]' 
STR0113=`Description`='Calculando el espacio necesario' 
STR0114=`Description`='Calculando el espacio necesario' 
STR0115=`Description`='Creando accesos directos',`Template`='Acceso directo: [1] [1]' 
STR0116=`Description`='Publicando las características del producto' 
STR0117=`Description`='Publicando la información del producto' 
STR0118=`Description`='Creando carpetas',`Template`='carpeta: [1]' 
STR0119=`Description`='Creando archivos duplicados',`Template`='Archivo: [1], directorio: [9],  tamaño: [6]' 
STR0120=`Description`='Buscando aplicaciones relacionadas',`Template`='Se encontró una aplicación: [1]' 
STR0121=`Description`='Actualizando el registro de componentes' 
STR0122=`Description`='Registrando producto' 
STR0123=`Description`='Quitando archivos duplicados',`Template`='Archivo: [1], directorio: [9]' 
STR0124=`Description`='Quitando aplicaciones' 
STR0125=`Description`='Quitando archivos',`Template`='Archivo: [1], directorio: [9]' 
STR0126=`Description`='Quitando carpetas',`Template`='Carpeta: [1] [1]' 
STR0127=`Description`='Quitando valores del registro del sistema' 
STR0128=`Description`='Quitando accesos directos',`Template`='Acceso directo: [1] [1]' 
STR0129=`Description`='Eliminando las características publicadas del producto' 
STR0130=`Description`='Escribiendo valores del registro del sistema' 
STR0131=`Description`='Generando operaciones de secuencia de comandos para la acción:' 
STR0132=`Description`='Deshaciendo acción:' 
STR0133=`Description`='Quitando archivos de copia de seguridad',`Template`='Archivo: [1]' 
STR0134=`Description`='Anulando el registro de módulos',`Template`='Archivo: [1], Carpeta[2]'
STR0135=`Description`='Anulando el registro de módulos',`Template`='Archivo: [1], Carpeta[2]'
STR0136=`Description`='Anulando la publicación de la información del producto' 
STR0137=`Description`='Buscando aplicaciones instaladas'
STR0138=`Text`='{\TitleBold}Programa de instalación completo' 
STR0139=`Text`='Se ha instalado Handset Manager correctamente.' 
STR0140=`Text`='Haga clic en Finalizar para salir del Asistente para instalación.' 
STR0141=`Text`=?
ESP0141={\DlgFont}Para utilizar Music Manager, instale DirectX 9.0 o superior.
STR0142=`Text`='Instalar DirectX inmediatamente'
STR0143=`Text`='Seleccione la operación que desea realizar.' 
STR0144=`Text`='{\DlgFontBold}Modificar, reparar o quitar la instalación' 
STR0145=`Text`='{\DlgFontBold}Reparar' 
STR0146=`Help`='Reparar instalación|' 
STR0147=`Text`='Repara errores en el estado más reciente de instalación: repara archivos, accesos directos y entradas de registro dañadas o que faltan.'
STR0148=`Text`='{\DlgFontBold}Quitar' 
STR0149=`Help`='Reparar instalación|' 
STR0150=`Text`='Elimina Handset Manager desde su sistema.' 
STR0151=`Text`='Las siguientes aplicaciones utilizan archivos que este programa de instalación ha de actualizar. Cierre estas aplicaciones y haga clic en Reintentar para continuar con la instalación o en Cancelar para salir de ella.'
STR0152=`Text`='Algunos archivos que necesitan actualizarse se están utilizando en estos momentos.' 
STR0153=`Text`='{\DlgFontBold}Archivos en uso' 
STR0154=`Text`='{\TitleBold}Instalación interrumpida' 
STR0155=`Text`='Se interrumpió la instalación de Handset Manager Su sistema no se ha modificado. Para instalar Instale el Handset Manager más adelante, vuelva a ejecutar el programa de instalación.'
STR0156=`Text`='Haga clic en Finalizar para salir del Asistente para instalación.' 
STR0157=`Text`='{\TitleBold}Handset Manager Asistente de instalación finalizado prematuramente' 
STR0158=`Text`='Handset Manager finalizó antes de tiempo debido a un error. Su sistema no se ha modificado. Para instalar Instale el Handset Manager más adelante, vuelva a ejecutar el programa de instalación.'
STR0159=`Text`='Haga clic en Finalizar para salir del Asistente para instalación.' 
STR0160=`Text`='Espere mientras el instalador determina los requisitos de espacio en disco.' 
STR0161=`Text`='¿Está seguro de que desea cancelar la instalación de Handset Manager?'
STR0162=`Text`='Una versión mas reciente de Handset Manager ya ha sido instalada en su sistema. El Asistente de instalación detendrá la instalación en este momento.' 
STR0163=`Text`='Recopilando información requerida...' 
STR0164=`Name`='Quitar Handset Manager' 
STR0165=`Name`='%BrandModel% %Interface%-Handset Manager' 
STR0166=`Name`=? 
ESP0166=Guía del usuario
STR0167=`Target`='[#Spanish_SpanishHelp.chm]' 
STR0168=`Name`='Internet móvil'
STR0169=`Name`='SyncManager'
STR0170=`Name`='Configuración de SyncManager'
STR0171=`Name`='Bluetooth Manager'
STR0172=`Name`='Descargar el Reproductor de Windows Media'
STR0173=`Name`='Descargar el DirectX'
STR0174=`Name`='%BrandModel% - Cargador'
STR0175=`DefaultDir`='%BrandModel% %Interface%-Handset Manager:HandsetMgr' 
STR0176=`DefaultDir`='%BrandModel% %Interface%-Handset Manager'
STR0177=`DefaultDir`='%BrandModel% %Interface%-Handset Manager:.'  
STR0178=`Value`='Spanish' 
STR0179=`Message`='El instalador ha localizado un error inesperado al instalar este paquete. Esto puede indicar un problema con este paquete. El código de error es [1]. {{Los argumentos son: [2], [3], [4]}}'
STR0180=`Message`='{{ Disco lleno: }}' 
STR0181=`Message`='Tiempo restante: {[1] minuto(s) }{[2] segundo(s)}' 
STR0182=`Message`='Espere mientras Windows configura Handset Manager...' 
STR0183=`Message`='Recopilando información requerida...' 
STR0184=`Message`='Handset Manager quitado con éxito.' 
STR0185=`Message`='Handset Manager no se ha quitado completamente.' 
STR0186=`Message`='El instalador no dispone de suficientes privilegios para tener acceso a este directorio: [2]. La instalación no puede continuar. Inicie la sesión como administrador o póngase en contacto con el administrador del sistema.'
STR0187=`Message`='El volumen [2] no está disponible en este momento. Seleccione otro volumen.' 
STR0188=`Message`=? 
ESP0188=La ruta de acceso especificada '[2]' no está disponible.
STR0189=`Message`='No se puede escribir en la carpeta especificada: [2].' 
STR0190=`Message`=? 
ESP0190=La ruta de acceso a la carpeta '[2]' contiene un carácter no válido.
STR0191=`Message`='Unidad no válida: [2]' 
STR0192=`Message`='Se está realizando otra instalación. Debe finalizar dicha instalación antes de continuar con ésta.'
STR0193=`Message`='¿Está seguro de que desea cancelar?' 
STR0194=`Message`='La siguiente aplicación debe ser cerrada antes de seguir con la instalación.' 
STR0195=`Message`='Debe reiniciar el sistema para que surtan efecto los cambios de configuración realizados en [2]. Haga clic en Sí para reiniciar ahora o en No si desea reiniciar manualmente más tarde.'
STR0196=`Message`=? 
ESP0196=No se encuentra un paquete de instalación del producto [2]. Vuelva a intentar la instalación usando una copia válida del paquete de instalación '[3]'.
STR0197=`Message`='No hay ningún disco en la unidad [2]. Inserte uno y haga clic en Reintentar, o bien, haga clic en Cancelar para volver al cuadro de diálogo de examinar y seleccionar un volumen distinto.'
STR0198=`Message`='Programando la operación de reinicio: cambiando el nombre del archivo [2] a [3]. Para completar la operación se debe reiniciar el equipo.'
STR0199=`Message`='Programando la operación de reinicio: eliminando el archivo [2]. Para completar la operación se debe reiniciar el equipo.' 
STR0200=`Width`=56,`X`=111
STR0201=`Width`=56,`X`=180